body{letter-spacing:1px;background-color:#000;}

/*==基本設定==*/
html, body, div, span, applet, object, iframe,h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,dl, dt, dd, ol, ul, li,fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	vertical-align: baseline;}

	
.header{width:1000px;margin:0 auto;clear:both;height:159px;}
.logo{width:185px;height:69px;margin:80px 0 10px 370px;display:block;float:left;}
.header_menu_box{float:right;margin:120px 0 0px 0px;}
.header_menu{background-color:#000;color:#fff;border-bottom:1px solid #000;border-top:1px solid #000;}

.min_box{width:1000px;margin:0 auto;border:1px solid #fff;height:470px;}
.min_box_2{width:1000px;margin:0 auto;border:1px solid #fff;padding-bottom:50px;}

.header_menu_box_2{float:right;margin:117px 0 0px 0px; text-decoration:none;font-size:12px;font-family:Arial, Helvetica, sans-serif;color:#fff; margin-right:8px;line-height:26px;}
.header_menu_box_2:hover{color:#F00;}

.content{width:1000px;margin:0 auto;font-family:Arial, Helvetica, sans-serif;padding:18px 0 80px 0;}
.content_box{width:970px;margin:0 auto;font-family:Arial, Helvetica, sans-serif;padding:12px 0 0px 0;}

.menu{list-style:none;clear:both;width:580px;background-color:#7d0000;height:28px;position:relative;top:-40px;left:-15px;display:block;z-index:5000;padding-left:30px;}
.menu li{float:left;}

.menu_2{list-style:none;clear:both;width:580px;background-color:#7d0000;height:28px;position:relative;top:20px;left:-15px;display:block;z-index:5000;padding-left:30px;}
.menu_2 li{float:left;}

.footer{margin:0 auto;color:#fff;text-align:center;margin-top:32px;line-height:20px;width:1000px;letter-spacing:0px;}
.footer p{font-size:9px;font-family:Arial, Helvetica, sans-serif;}
.footer h1{font-size:12px;}

.product_left{width:250px;float:left;}
.product_left ul{list-style:none;font-family:Arial, Helvetica, sans-serif;}
.product_left ul li{margin-bottom:1px;}
.product_left ul li a{width:244px;height:35px;background:#555555 url(../images/product/icon01.png) no-repeat 10px 14px;display:block;color:#fff;text-decoration:none;text-indent:20px;font-size:15px;line-height:35px;}
.product_left ul li a:hover{background-color:#7d0000;}
.product_left ul li a p{background:#7d0000 url(../images/product/icon01.png) no-repeat 10px 14px;width:244px;height:35px;display:block;color:#fff;text-decoration:none;text-indent:20px;line-height:35px;}
.contact_left_bnt{margin:20px 0 0px 0;display:block;}

.content_right{width:700px;float:right;font-family:Arial, Helvetica, sans-serif;}
.content_right h1{font-size:28px;font-weight:bold;color:#fff;font-family:Arial, Helvetica, sans-serif;}

.product_list{list-style:none;margin-top:10px;}
.product_list li{float:left;font-family:"微軟正黑體";margin:0 23px 35px 0;}
.product_list li a{background-color:#fff;width:200px;padding:4px;height:195px;display:block;text-decoration:none;}
.product_list li a h1{color:#000;font-size:13px;margin:6px 0 0 0;font-family:Arial, Helvetica, sans-serif;}

.page_box{font-size:13px;font-family:Arial, Helvetica, sans-serif;margin:0 auto;text-align:center;}
.page_box a{color:#fff;margin:0 5px 0 5px;text-decoration:none;}
.page_box a:hover{color:#ff0000;}

.page_box ul{list-style:none;float:right;}
.page_box ul li{float:left;}

.page_box_text{color:#CCC}

.news_list{list-style:none;font-family:Arial, Helvetica, sans-serif;width:680px;margin:15px 0 30px 10px;}
.news_list li{margin-bottom:15px;font-size:13px;width:680px;height:20px;display:block;}
.news_list li a{background:url(../images/news/news_icon.jpg) no-repeat 0 8px;text-decoration:none;color:#fff;padding-left:10px;float:left;}
.news_list li a:hover{color:#ff0000;}
.news_list li samp{color:#ff0000;text-align:right;float:right;}

.news_text{color:#fff;font-size:13px;font-family:Arial, Helvetica, sans-serif;margin-top:20px;}

.news_text h1{font-size:16px;float:left;font-family:Arial, Helvetica, sans-serif;height:26px;width:100%;display:block;}
.news_text samp{color:#ff0000;float:right;}
.news_text p{line-height:20px;margin:10px 0 20px 0;}

.about_text{color:#fff;font-size:13px;font-family:Arial, Helvetica, sans-serif;margin-top:20px;}
.about_text p{float:left;width:540px;line-height:20px;margin-bottom:20px;}
.about_text h1{float:right;}

.page_box samp{}
.page_box01{color:#ff0000;margin:0 5px 0 5px;text-decoration:none;}

.contact_left{float:left;width:650px;}
.contact_left_table{list-style:none;}
.contact_left_table li{color:#fff;width:650px;display:block;height:26px;line-height:26px;margin-bottom:8px;}
.contact_left_table li h1{float:left;width:90px;font-size:13px;text-align:right;}
.contact_left_table li h2{float:left;}

.contact_left_bnt2{list-style:none;float:right;margin:28px 25px 0 0px;}
.contact_left_bnt2 li{font-size:13px;color:#fff;float:left;margin:0 2px 0 2px;}
.contact_left_bnt2 li a{color:#fff;font-size:13px;text-decoration:none;}
.contact_left_bnt2 li a:hover{color:#ff0000;}

.contact_table_box01{width:280px;margin-right:10px;}
.contact_table_box02{width:150px;}
.contact_table_box03{width:527px;height:204px;margin-bottom:8px;}
.contact_table_box04{width:50px;margin-right:10px;}


.contact_right{float:right;width:320px;}
.contact_right p{color:#fff;margin:4px 0 0 0;font-size:13px;}
.contact_right_map{padding:3px;width:320px;height:250px;display:block;background-color:#fff;}

.contact_table_box04{width:50px;margin-right:10px;}

.product01{width:244px;height:27px;background:#7d0000 url(../images/product/icon01.png) no-repeat 10px 14px;display:block;color:#fff;text-decoration:none;text-indent:20px;font-size:15px;padding:8px 0 0 0px;}
.page_box_text{color:#CCC; font-size:13px;}
.product_left ul li a p{background:#7d0000 url(../images/product/icon01.png) no-repeat 10px 14px;width:244px;height:35px;display:block;color:#fff;text-decoration:none;text-indent:20px;line-height:35px;}




























